Bug 81955 - New port: mail/vexim web interface for managing virtual domains
Summary: New port: mail/vexim web interface for managing virtual domains
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-06 17:20 UTC by John Oxley
Modified: 2005-06-21 09:58 UTC (History)
0 users

See Also:


Attachments
file.shar (9.01 KB, text/plain)
2005-06-06 17:20 UTC, John Oxley
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Oxley 2005-06-06 17:20:00 UTC
	A web interface for managing virtual domains for exim
Comment 1 Sam Lawrance freebsd_committer 2005-06-14 14:37:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

I'll handle this.
Comment 2 Sam Lawrance freebsd_committer 2005-06-21 08:25:15 UTC
State Changed
From-To: open->feedback

Please review the changes at http://people.tecnik93.com/~sam/vexim.sh 
There are some changes to the installation, pkg-message and pkg-plist.
Comment 3 Sam Lawrance freebsd_committer 2005-06-21 09:43:57 UTC
State Changed
From-To: feedback->open

Feedback received (changes OK'ed)
Comment 4 Sam Lawrance freebsd_committer 2005-06-21 09:53:49 UTC
State Changed
From-To: open->closed

New port added, thanks!